.container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  align-items: center;
}
.button {
  display: flex;
  flex-direction: row;
  width: 80%;
}
.screen {
  display: flex;
  width: 50%;
  /* background-color: red; */
  height: 350px;
  position: relative;
  overflow: hidden;
}
.together {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.5s;
  overflow-y: scroll;
}
.toDo {

  /* background-color: green; */


}
.done {

  background-color: grey;

  transform: translateX(100%);
}
table {
    border: 2px solid black;
    width: 100%;
    background-color: yellow;
    padding: 1rem;
  }
  td , th {
      border: 1px solid black;
      padding: 1rem;
  }
  
